@charset "shift_jis";
/* ======================================================
 * /common-files/css/payment/index.css
 * ------------------------------------------------------
 * /payment/index.html
 * Clearfix
====================================================== */


/* /payment/index.html
------------------------------------------------------ */
body#payment.top .appliBox {
	margin-top: 30px;
	padding: 15px 50px 0 40px;
	border: 6px solid #f4efe6;
}
body#payment.top .appliBox .appliCol {
	float: left;
}
body#payment.top .appliBox .appliCol.col01 {
	width: 480px;
	padding-top: 32px;
	padding-left: 140px;
	padding-bottom: 40px;
	background: url(/epospoint/img-files/index_logo01.gif) 0 32px no-repeat;
}
body#payment.top .appliBox .appliCol.col02 {
	width: 282px;
	margin-left: 8px;
	padding-bottom: 20px;
}
body#payment.top .appliBox .appliCol.col03 {
	width: 328px;
	padding-top: 12px;
	padding-left: 158px;
	padding-bottom: 26px;
	background: url(/epospoint/img-files/index_im03.jpg) 0 0 no-repeat;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}
body#payment.top .appliBox .col01 .appliHead {
	margin-bottom: 2px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	color: #a5001e;
}
body#payment.top .appliBox .col01 p {
	font-size: 18px;
	font-size: 1.8rem;
}
body#payment.top .appliBox .col01 .btnLink01 {
	margin-top: 5px;
	font-size: 14px;
	font-size: 1.4rem;
}
body#payment.top .appliBox .appliFunction {
	font-weight: bold;
}
body#payment.top .appliBox .appliFunction li {
	padding: 10px 0 10px 50px;
}
body#payment.top .appliBox .appliFunction li.function01 { background: url(/epospoint/img-files/index_ic01.gif) 0 50% no-repeat; }
body#payment.top .appliBox .appliFunction li.function02 { background: url(/epospoint/img-files/index_ic02.gif) 0 50% no-repeat; }
body#payment.top .appliBox .appliFunction li.function03 { background: url(/epospoint/img-files/index_ic03.gif) 0 50% no-repeat; }
body#payment.top .appliBox .appliFunction li.function04 { background: url(/epospoint/img-files/index_ic04.gif) 0 50% no-repeat; }

body#payment.top .appliBox .appliCol.col03 .appliDlHead {
	margin-bottom: 10px;
}
body#payment.top .appliBox .appliCol.col03 .appBtn {
	margin-top: 6px;
	width: 170px;
}
body#payment.top .appliBox .appliCol.col03 a:hover {
	opacity: 0.7;
}
/* Clearfix
------------------------------------------------------ */
body#payment.top .appliBox:after {
	content: "";
	display: block;
	clear: both;
}
body#payment.top .appliBox {
	zoom: 1;
}
